forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Crossley <cross...@apache.org>
Subject Re: Proposed Java version 1.4 and FOR-765
Date Wed, 28 Mar 2007 02:43:24 GMT
Thorsten Scherler wrote:
> David Crossley wrote:
> ...
> > > Proposed Java version to test this release is Java 1.4

Thanks for following up. This is something that
we need to decide as part of the Release Plan.
I see that people are already saying yes.

> https://issues.apache.org/jira/browse/FOR-765
 "forrest war and classpath issues with Jetty"

> It seems if we make it 1.5 we could close above issue as won't fix.
> 
> Why want we 1.4?

My view is that we need more investigation of FOR-765.
We need more people to test with different versions of
Jetty/Apache Tomcat and Java 1.4 version.
So far only me and i might have a bad Jetty config.

I reckon that we should stick with Java 1.4 unless
we really need to use specific features of Java 5.
No need to just cut off part of our audience.

I reckon that many people still have application servers
that only have Java 1.4 and not Java 5.

-David

Mime
View raw message